نرم افزار

اپل مک اواس مانتری از مدل های قدیمی مک بوک پرو و ایر پشتیبانی نمی کند

پس از پایان رویداد WWDC 2021، اپل صفحات پیش نمایش MacOS Monterey و iOS 15 را منتشر کرد. اینها لیستی از تمام دستگاههایی را که دو سیستم عامل از آنها پشتیبانی می کند، در صورت انتشار اپل در سال جاری برای عموم، شامل می شود. و وقتی نوبت به آخرین نسخه نرم افزار دسکتاپ می رسد، این شرکت قصد دارد پشتیبانی از بسیاری از رایانه های قدیمی خود را متوقف کند.

برای مک اواس مانتری بر روی دسکتاپ خود، باید آی مک 2015 یا بالاتر، آی مک پرو 2017 یا بالاتر، مک بوک ایر 2015 یا بالاتر، مک بوک پرو 2015 یا بهتر، مک پرو 2013 یا بالاتر، مک بوک 2016 یا بالاتر و مک مینی 2014 یا بالاتر داشته باشید. در مقابل، شما می توانید macOS Big Sur را در iMac 2014 یا بالاتر، iMac پرو 2017 یا بعد، مک بوک ایر 2013 یا بالاتر، مک بوک پرو اواخر 2013 یا بهتر ،مک پرو 2013 یا بعد از آن، مک مینی 2014 یا بعد از آن یا مک بوک 2015 یا بالاتر نصب کنید.

به طور خلاصه، جدای از iMac Pro، بیشتر خط های اپل به نوعی پشتیبانی را از دست می دهند. وقتی صحبت از لیست های مصرف گرایانه بیشتر اپل می شود، شدیدترین حالت را دارد. همانطور که از این لیست مشاهده می کنید، خانواده های MacBook Air و MacBook Pro چندین سال قبل دارای مدل هایی هستند که به Monterey دسترسی نخواهند داشت، حتی اگر بسیاری از این رایانه ها سخت افزار مشابه یا قدرتمندتری نسبت به Mac mini اواخر سال 2014 داشته باشند، باز هم این نسخه از سیستم عامل را از دست خواهند داد.

منبع
engadget
نمایش بیشتر

نوشته های مشابه

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

دکمه بازگشت به بالا